<?xml version="1.0" encoding="ISO-8859-15"?>
<YgoowLanguage>
  <LanguageName>Deutsch</LanguageName> 
  <LanguageVersion>1.0.0.6</LanguageVersion>
  <LanguageValues>
    <Main>
	  <ModeP2MDownload>P2M Mode</ModeP2MDownload>
	  <ModeHTTPDownload>HTTP Mode</ModeHTTPDownload>
	  <ModeP2MUpload>P2M Mode</ModeP2MUpload>
	  <ModeHTTPUpload>HTTP Mode</ModeHTTPUpload>
	  <ModeSelect>Select mode</ModeSelect>
	  <ModeAskNextTime>Ask for mode at startup</ModeAskNextTime>
      <CannotOpenDictionaryFile>Das Wörterbuch lässt sich nicht öffnen</CannotOpenDictionaryFile> 
      <AccountRegistrationsLimitReached>Das Limit für Registrierungen ist für deine IP ausgeschöpft</AccountRegistrationsLimitReached> 
      <Browse>Auswählen</Browse> 
      <InitializingInterface>Schnittstelle wird geladen</InitializingInterface> 
      <AddFile>Datei hinzufügen</AddFile> 
      <RemoveFile>Datei löschen</RemoveFile> 
      <All>Alle</All> 
      <Pause>Pause</Pause> 
      <Resume>Wiederaufnehmen</Resume> 
      <Stop>Anhalten</Stop> 
      <MoveFirst>Auf die erste Position verschieben</MoveFirst> 
      <MoveUp>Nach oben verschieben</MoveUp> 
      <MoveDown>Nach unten verschieben</MoveDown> 
      <MoveLast>Auf die letzte Position verschieben</MoveLast> 
      <RemoveFromQueue>Aus der Warteschlange löschen</RemoveFromQueue> 
      <Download>Herunterladen</Download>
      <Start>Starten</Start>
      <ShowHashCode>Zeige Hashcode</ShowHashCode> 
      <ShowLink>Show link</ShowLink>
      <Loading>Laden</Loading> 
      <Restore>Wiederherstellen</Restore> 
      <Exit>Ausgang</Exit> 
      <Delete>Löschen</Delete> 
      <MoveToQueue>In die Warteschlang verschieben</MoveToQueue> 
      <AsFirst>An den Anfang</AsFirst> 
      <AsLast>An das Ende</AsLast> 
      <OpenDownloadFolder>Öffne den Ordner mit den heruntergeladenen Dateien</OpenDownloadFolder> 
      <Properties>Eigenschaften</Properties> 
      <AddNewFile>Neue Datei anfügen</AddNewFile> 
      <DeleteAll>Alle löschen</DeleteAll> 
      <PauseAll>Alle anhalten</PauseAll> 
      <ResumeAll>Alle fortsetzen</ResumeAll> 
      <StopAll>Alle anhalten</StopAll> 
      <RemoveAllFinished>Lösche alle beendeten</RemoveAllFinished> 
      <Run>Ausführen</Run> 
      <RemoveFromList>Aus der Liste löschen</RemoveFromList> 
      <AccountCreator>Konten-Ersteller</AccountCreator> 
      <HashCodeEditor>Hashcode-Editor</HashCodeEditor> 
      <SegmentsValidator>Überprüfe die Segmente</SegmentsValidator> 
      <Search>Suche</Search> 
      <Uploaded>gesendet</Uploaded> 
      <InQueue>In der Warteschlange</InQueue> 
      <Upload>Senden</Upload> 
      <Downloaded>Herunterladen</Downloaded> 
      <Log>Log</Log> 
      <SearchInfo>Damit die Suche angewendet werden kann, musst du den Login-Namen und das Passwort für das gewählte Forum angeben. Das Passwort wird chiffriert und wird nicht bekanntgegeben.</SearchInfo> 
      <SetAsDefault>Als Standardwert eintragen</SetAsDefault> 
      <RunFile>Starte die Datei</RunFile> 
      <Tools>Werkzeuge:</Tools> 
      <View>Sicht:</View> 
      <Settings>Einstellungen:</Settings> 
      <Help>Hilfe:</Help> 
      <LoadingSettings>Lade die Einstellungen</LoadingSettings> 
      <LoadingDownloadTasks>Laden der Download-Aufgaben</LoadingDownloadTasks> 
      <DifferentCRC32>Die CRC32-Prüfsummen der ausgewählten Datei und des Hashcodes sind nicht identisch</DifferentCRC32> 
      <CannotAccessTheFile>Der Dateizugriff ist fehlgeschlagen</CannotAccessTheFile> 
      <Error>Fehler</Error> 
      <CannotCreateDirectory>Der Katalog lässt sich nicht öffnen</CannotCreateDirectory> 
      <ReuploadingFinished>Das Senden der Segmente ist abgeschlossen</ReuploadingFinished> 
      <FinishedUploading>Das Senden ist abgeschlossen</FinishedUploading> 
      <FinishedDownloading>Das Herunterladen ist abgeschlossen</FinishedDownloading> 
      <IncorrectServerAnswer>Die Antwort des Servers ist nicht korrekt</IncorrectServerAnswer> 
      <AccountDisabled>Konto ausgeschaltet</AccountDisabled> 
      <ApplicationRan>Die Applikation ist gestartet</ApplicationRan> 
      <ProgramStart>Das Programm starten</ProgramStart> 
      <CannotChangeDownloadFolder>Der Ordner mit den heruntergeladenen Dateien lässt sich nicht öffnen</CannotChangeDownloadFolder> 
      <ToolTipDownloading>Herunterladen</ToolTipDownloading> 
      <ToolTipUploading>Senden</ToolTipUploading> 
      <FileDoesntExists>Die Datei existiert nicht</FileDoesntExists> 
      <Unknown>Unbekannt</Unknown> 
      <NoneUploadingClient>Achtung! Die Konten auf welche die Datei gesendet werden soll enthalten keinen Sende-Client - es sollte zumindest eines aus %s sein</NoneUploadingClient> 
      <CheckingForUpdates>Nach Updates suchen</CheckingForUpdates>
	  <ThereIsNewerProgramVersion>Eine aktuellere Version ist verfügbar!</ThereIsNewerProgramVersion>
	  <ThereAreNewComponents>There are new components available: %s</ThereAreNewComponents>
	  <WouldYouLikeToUpdate>Soll aktualisieren werden?</WouldYouLikeToUpdate>
	  <ThereIsNewerVersionTitle>Eine neuere Version ist verfügbar!</ThereIsNewerVersionTitle>
      <Updating>Aktualisieren</Updating>
      <UpdatingError>Fehler bei der Aktualisierung!</UpdatingError>
      <AccountsDatabase>Konto-Datenbank</AccountsDatabase>
      <Forward>Segmente absenden</Forward>
      <DidYouKnow>Hast du gewusst...?</DidYouKnow>
	  <ShutdownWarningTitle>Achtung!</ShutdownWarningTitle>
	  <ShutdownWarning>Achtung! In wenigen Sekunden wird die folgende Operation durchgeführt:</ShutdownWarning>
	  <ShutdownExecute>Jetzt ausführen</ShutdownExecute>
	  <ShutdownCancel>Anulieren</ShutdownCancel>
	  <ContextMenuSend>Versende über Ygoow</ContextMenuSend>
	  <TryRedownloadBadSegments>Versuche erneut die beschädigten Segmente zu laden</TryRedownloadBadSegments>
	  <FrequencyFast>Schnell</FrequencyFast>
	  <FrequencySlow>Langsam</FrequencySlow>
	  <HeadersTools>Kopfzeile</HeadersTools>
	  <FileNotFound>File '%s' not found!</FileNotFound>
	  <ActualSegment>Current segment</ActualSegment>
	  <Donate>Donate</Donate>
	  <LoadingAccountDatabase>Loading database accounts</LoadingAccountDatabase>
	  <LoadingMailClients>Loading mail clients</LoadingMailClients>
	  <Warning>Achtung!</Warning>
	  <MailClientsOriginalityWarning>Attention!
Mail clients: %s don't come from original source and you're using them for your own responsibility!
Ygoow's authors don't take ANY responsibility for possible damage caused by using unoriginal mail clients.</MailClientsOriginalityWarning>
	  <SearchEngineOriginalityWarning>Attention!
Search engine clients: %s don't come from original source and you're using them for your own responsibility!
Ygoow's authors don't take ANY responsibility for possible damage caused by using unoriginal search engine clients.

However this warning may be caused, because Ygoow's author has simply removed mail clients from original Ygoow release. So would you like to delete these search engine clients?</SearchEngineOriginalityWarning>
	  <HashcodeAllMirrorsLimit>Mirrors limit per hashcode is %i! Mirrors will be limited to %i.</HashcodeAllMirrorsLimit>
	  <HashcodeMirrorLimit>%s mirrors limit per hashode is %i! %s mirrors will be limited to %i.</HashcodeMirrorLimit>
	  <HashLinks>Hash links</HashLinks>
	  <PasteLinks>Paste links you want to hash</PasteLinks>
    </Main>
    <AccountCreator>
      <TokenFromImage>Token aus dem Bild</TokenFromImage> 
      <Login>Login</Login> 
      <Continue>Fortsetzen</Continue> 
      <Password>Password</Password> 
      <AccountsToCreate>Zu erstellende Konten</AccountsToCreate> 
      <Close>Schließe</Close> 
      <CopyToClipboard>Ins Clipboard kopieren</CopyToClipboard> 
      <SaveToFile>In der Datei speichern</SaveToFile> 
      <Create>Erstellen</Create> 
      <Randomize>Zufallswahl</Randomize> 
      <CreatedAccounts>Erstellte Konten</CreatedAccounts> 
      <Clear>Säubern</Clear> 
      <Title>Konten-Ersteller</Title> 
      <ProbablyDontSaved>Wahrscheinlich wurden die erstellten Konten nicht gespeichert. Bist du sicher, dass du es verlassen möchtests?</ProbablyDontSaved> 
      <ProbablyDontSavedTitle>Bestätige das Schließen</ProbablyDontSavedTitle> 
      <AreYouSureToClearAll>Willst du alle Felder löschen?</AreYouSureToClearAll> 
      <AreYouSureToClearAllTitle>Bestätigung der Feldlöschung</AreYouSureToClearAllTitle> 
      <Cancel>Aufheben</Cancel> 
      <CreatingFinished>Erstellung abeschlossen</CreatingFinished> 
      <Creating>Erstellen</Creating> 
      <AddToDatabase>Zur Konto-Datenbank hinzufügen</AddToDatabase>
    </AccountCreator>
    <ShowHashCode>
      <CopyToClipboard>Ins Clipboard kopieren</CopyToClipboard> 
      <Title>Hashcode der Datei</Title> 
      <TitleHTTP>Link of file</TitleHTTP>
    </ShowHashCode>
    <UploadWizard>
      <SegmentSize>Größe des Segments</SegmentSize> 
      <Send>Senden</Send> 
      <FileSize>Größe der Datei</FileSize> 
      <DownloadPassword>Download-Passwort</DownloadPassword> 
      <For>Upload für</For> 
      <By>Uploader</By> 
      <Comment>Kommentar</Comment> 
      <FileToUpload>Zu vorschickende Datei</FileToUpload> 
      <UplaodAccounts>Konten des Sendens</UplaodAccounts> 
      <SegmentsFolder>Segmente-Ordner</SegmentsFolder> 
      <Status>Status</Status> 
      <SendImmediately>Sofort senden</SendImmediately> 
      <AddToQueue>Der Warteschlange hinzufügen</AddToQueue> 
      <AsFirst>An den Anfang</AsFirst> 
      <AsLast>An das Ende</AsLast> 
      <EditPassword>Editierungs-Passwort</EditPassword> 
      <OwnAccounts>Eigene Konten</OwnAccounts> 
      <LoadFromFile>Lade aus Datei</LoadFromFile> 
      <LoadFromClipboard>Lade aus dem Clipboard</LoadFromClipboard> 
      <Title>Datei senden</Title> 
      <BadAccountsFormat>Falsches Konto-Format</BadAccountsFormat> 
      <PickFromAccountsDatabase>Wähle aus der Konten-Datenbank</PickFromAccountsDatabase>
    </UploadWizard>
    <Validator>
      <Hashcode>Hashcode</Hashcode> 
      <Validate>Prüfe</Validate> 
      <Log>Log</Log> 
      <Reupload>Schicke die fehlenden Segmente nach</Reupload> 
      <Title>Prüfe die Segmente</Title> 
      <Validating>Prüfen</Validating> 
      <IncorrectHashcode>Falscher Hashcode</IncorrectHashcode> 
      <FileName>Dateiname:</FileName> 
      <FileSize>Die Größe der Datei:</FileSize> 
      <MirrorsCount>Anzahl der Quellen:</MirrorsCount> 
      <SegmentsCount>Anzahl der Abschnitte:</SegmentsCount> 
      <OK>OK</OK> 
      <MissingSegments>Er fehlen Segmente</MissingSegments> 
      <MissingSegmentsOnAccounts>Er fehlen Segmente zum mirrors:</MissingSegmentsOnAccounts>
      <FinishedValidating>Prüfung abgeschlossen</FinishedValidating> 
      <EverythingOK>Alles OK</EverythingOK> 
      <SelectFileToSplit>Wähle Datei aus</SelectFileToSplit> 
      <MirrorsToCheck>Zu prüfende Mirrors:</MirrorsToCheck>
      <SelectAccounts>Select accounts: </SelectAccounts>
    </Validator>
    <Properties>
      <Close>Schließe</Close> 
      <Title>Eigenschaft der Datei %s</Title> 
      <FileSize>Größe de Datei:</FileSize> 
      <SegmentsCount>Anzahl der Segmente:</SegmentsCount> 
      <SegmentSize>Größe der Segmente:</SegmentSize> 
      <MirrorsCount>Anzahl der Quellen:</MirrorsCount> 
      <For>Upload für:</For> 
      <By>Uploader:</By> 
      <Comment>Kommentar:</Comment> 
    </Properties>
    <AddHash>
      <Download>Herunterladen</Download> 
      <DownloadFolder>Download-Ordner</DownloadFolder> 
      <Hashcode>Hashcode or links</Hashcode>
      <Status>Status</Status> 
      <AsLast>An das Ende</AsLast> 
      <AsFirst>An den Anfang</AsFirst> 
      <AddToQueue>Der Warteschlange hinzufügen</AddToQueue> 
      <DownloadImmediately>Sofort herunterladen</DownloadImmediately> 
      <DownloadPassword>Download-Passwort</DownloadPassword> 
      <Title>Herunterladen</Title> 
      <IncorrectDownloadPassword>Das Download-Passwort ist nicht richtig</IncorrectDownloadPassword> 
      <CannotDownload>Die Datei lässt sich nicht herunterladen</CannotDownload> 
    </AddHash>
	<EnterToken>
      <Password>Passwort</Password> 
      <Continue>Fortsetzen</Continue> 
      <Login>Login</Login> 
      <TokenFromImage>Token aus dem Bild</TokenFromImage> 
      <Title>Registrierung</Title> 
    </EnterToken>
    <HashCodeEditor>
      <FileName>Dateiname</FileName> 
      <Edit>Editieren</Edit> 
      <Hashcode>Hashcode</Hashcode> 
      <CRC32>CRC32</CRC32> 
      <FileSize>Größe der Datei</FileSize> 
      <SegmentsCount>Anzahl der Segmente</SegmentsCount> 
      <SegmentSize>Größe der Segmente</SegmentSize> 
      <For>Upload für</For> 
      <By>Uploader</By> 
      <EditWarning>Ausfüllung der Felder mit einem Stern (*) auf eigene Verantwortung!</EditWarning> 
      <EditPassword>Editierungs-Passwort</EditPassword> 
      <Comment>Kommentar</Comment> 
      <bytes>Bytes</bytes> 
      <Login>Login</Login> 
      <Password>Passwort</Password> 
      <Server>Server</Server> 
      <MirrorNr>Mirror-Nr.</MirrorNr> 
      <Save>Sichern</Save> 
      <DownloadPassword>Download-Passwort</DownloadPassword> 
      <Title>Hashcode-Editor</Title> 
      <IncorrectHashcode>Falscher Hashcode</IncorrectHashcode> 
      <BadPassword>Falsches Passwort</BadPassword> 
      <BadCRC32Format>Schlechtes CRC32-Format</BadCRC32Format> 
      <ConfirmMirrorDelete>Willst du den Mirror %i (%s) aus dem Hashcode löschen?</ConfirmMirrorDelete> 
      <ConfirmMirrorDeleteTitle>Bestätige das Löschen des Mirror</ConfirmMirrorDeleteTitle> 
      <DownloadPassWarning>Achtung! Mit der Änderung dieses Feldes änderst du auch das Download-Passwort; mit dem Leerlassen dieses Feldes bleibt das Download-Passwort erhalten.</DownloadPassWarning> 
      <DownloadPassWarningTitle>Verwarne</DownloadPassWarningTitle> 
      <EditPassWarning>Die Achtung! Du wechselst dieses Feld die Parole der Edition , indem du edierst; Indem belassen es leeres belässt - vorherig.</EditPassWarning> 
      <EditPassWarningTitle>Warnung</EditPassWarningTitle> 
      <AddAccount>Konto hinzufügen</AddAccount>
      <RemoveAccount>Konto löschen</RemoveAccount>
      <ImportFromFile>Importiere Konten aus der Datei</ImportFromFile>
      <ImportFromClipboard>Importiere Konten aus der Zwischenablage</ImportFromClipboard>
      <ImportFromDatabase>Importiere Konten aus der Datenbank</ImportFromDatabase>
      <ExportToFile>Exportiere Konten in die Datei</ExportToFile>
      <ExportToClipboard>Exportiere Konten in die Zwischenablage</ExportToClipboard>
      <ExportToDatabase>Exportiere Konten in die Datenbank</ExportToDatabase>
    </HashCodeEditor>
    <ListColumns>
      <FileName>Name</FileName> 
      <FileSize>Größe</FileSize> 
      <Downloaded>heruntergeladen</Downloaded> 
      <Speed>Schnelligkeit</Speed> 
      <Progress>Fortschritt</Progress> 
      <Status>Status</Status> 
      <DownloadFolder>Download-Ordner</DownloadFolder> 
      <DownloadedIn>Heruntergeladen nach</DownloadedIn> 
      <AvgSpeed>Durchschnittliche Schnelligkeit</AvgSpeed> 
      <Hashcode>Hashcode</Hashcode> 
      <Uploaded>Gesendet</Uploaded> 
      <UploadedIn>Gesendet nach</UploadedIn> 
      <Left>Übriggeblieben</Left>
      <Category>Kategorie</Category>
      <URL>Adresse zum Forums-Thema</URL>
      <Sent>Gesendet am Tag</Sent>
    </ListColumns>
    <Mirror>
      <SwitchToThisMirror>Auf diesen Mirror umschalten</SwitchToThisMirror> 
      <DisableMirror>Mirror ausschalten</DisableMirror> 
      <EnableMirror>Mirror anschalten</EnableMirror> 
      <Disabled>Ausgeschaltet</Disabled> 
      <AllDisabled>Alle Mirror sind ausgeschaltet!</AllDisabled> 
    </Mirror>
    <Search>
      <Login>Login</Login> 
      <Forum>Forum</Forum> 
      <Password>Passwort</Password> 
      <EnterForumData>Um die Suche zu benutzen, musst du dein Loginnamen und dein Passwort in das Forum der Sucheinstellungen eintragen.</EnterForumData> 
      <NothingFound>Nichts gefunden</NothingFound> 
      <Search>Suchen</Search> 
      <Abort>Aufheben</Abort> 
      <BadUsernameOrPassword>Falscher Benutzername oder falsches Passwort.</BadUsernameOrPassword>
      <MaxLoginTriesExceed>Falscher Benutzername oder falsches Passwort. Du hast die maximale Anzahl an fehlerhaften Logins erreicht! Bitte warte 15 Minuten bis zum nächsten Versuch.</MaxLoginTriesExceed>
    </Search>
    <Help>
      <About>Über das Programm</About> 
    </Help>
    <Upload>
      <DefaultComment>Standard-Kommentar</DefaultComment> 
      <DefaultFor>Standardmäßig eintragen für</DefaultFor> 
      <DefaultDownloadPassword>Standardmäßiges Download-Passwort</DefaultDownloadPassword> 
      <DefaultSegmentsFolder>Standardmäßiger Segmente-Ordner</DefaultSegmentsFolder> 
      <DefaultEditPassword>Standardmäßiges Editierungs-Passwort</DefaultEditPassword> 
      <DefaultSegmentSize>Standardmäßige Segment-Größe</DefaultSegmentSize> 
      <DefaultUploader>Standardmäßiger Uploader</DefaultUploader> 
    </Upload>
    <Settings>
      <MinimizeToTray>In den Tray minimalisieren</MinimizeToTray> 
      <NotifyUploaded>Über das Versenden benachrichtigen</NotifyUploaded> 
      <NotifyAddUPL>Über das Hinzfügen des Versands benachrichtigen</NotifyAddUPL> 
      <AskOnClosing>Vor dem Schließen nachfragen</AskOnClosing> 
      <NotifyAddDL>Über das Hinzufügen eines Downloads benachrichtigen</NotifyAddDL> 
      <NotifyErrors>Über Fehler informieren</NotifyErrors> 
      <RunMinimized>Minimalisiert starten</RunMinimized> 
      <Language>Sprache</Language> 
      <DefaultDownloadFolder>Standardmäßiger Download-Ordner</DefaultDownloadFolder> 
      <NotifyDownloaded>Über das Downloaden informieren</NotifyDownloaded> 
      <ListRefreshFrequency>Häufigkeit des Auffrischens der Download-Liste</ListRefreshFrequency> 
      <UploadListRefreshFrequency>Häufigkeit des Auffrischens der Upload-Liste</UploadListRefreshFrequency> 
      <SearchHashcode>Suche Hashcode im Versteck</SearchHashcode> 
      <SmoothWindow>Flüssige Fensteranimation</SmoothWindow> 
      <ShowSplash>Zeige Begrüßungsbildschirm</ShowSplash> 
      <Search>Suche</Search> 
      <General>Haupt</General> 
      <Save>Sichern</Save> 
      <Reset>Reset</Reset> 
      <SystemStart>Beim Hochfahren starten</SystemStart>
      <UploadMethod>Upload-Methode</UploadMethod>
	  <FrequencyInfo>Je geringer die Häufigkeit, desto schneller geschieht die Auffrischung der Liste und wird den Prozessor stärker belasten.</FrequencyInfo>
      <WaitBeforeUpload>Vor dem Versenden der Segmente warten</WaitBeforeUpload>
      <WaitInfo>Diese Option ist nicht notwendig und kann auf 0 belassen werden. Allerdings können bei einigen Computern Probleme mit der Fortschrittsanzeige während des HTTP-Uploads auftreten. In diesem Fall kann man bspw. 5 hineinschreiben.</WaitInfo>
      <UploadOptions>Versenden</UploadOptions>
      <UploadAccounts>Upload Konten</UploadAccounts>
      <Host>Host</Host>
      <Login>Login</Login>
      <Password>Password</Password>
      <Add>Hinzufügen</Add>
      <Modify>Ändern</Modify>
      <Delete>Löschen</Delete>
      <ProxyAddress>Adresse</ProxyAddress>
      <DownloadFinished>Download                     files and</DownloadFinished>
      <UploadFinished>Upload                          files and</UploadFinished>
      <DownloadPasswords>Download-Passwort</DownloadPasswords>
      <ChangeUploadAccs>Ändern des Kontos bei jeden Segment</ChangeUploadAccs>
      <UploadInformationsFolder>Datei mit Upload-Informationen</UploadInformationsFolder>
	  <TurnOffComputer>Computer herunterfahren</TurnOffComputer>
	  <HibernateComputer>Computer in den Ruhezustand stellen</HibernateComputer>
	  <RestartComputer>Computer neustarten</RestartComputer>
	  <StandBy>In den Standby-Zustand bringen</StandBy>
	  <LogOff>Logge dich aus</LogOff>
	  <LockComputer>Computer blockieren</LockComputer>
	  <IntegrateWithBrowsers>Integriere mit Browser</IntegrateWithBrowsers>
	  <IntegrateWithSystem>Integriere mit dem System</IntegrateWithSystem>
	  <ResetQuestion>Are you really want to reset all settings? Upload accounts, download passwords and schemes will be lost!</ResetQuestion>
	  <ResetQuestionTitle>Confirm settings reseting</ResetQuestionTitle>
	  <ShowDownloadQueue>Show download queue in "Downloading" view</ShowDownloadQueue>
	  <ShowUploadQueue>Show upload queue in "Uploading" view</ShowUploadQueue>
	  <Value0ForAll>0 - All</Value0ForAll>
	  <DownloadSpeedLimit>Download speed limit</DownloadSpeedLimit>
	  <UploadSpeedLimit>Upload speed limit</UploadSpeedLimit>
	  <DownloadAutomatically>Download automatically, if found</DownloadAutomatically>
    </Settings>
	<Status>
      <Stopped>Angehalten</Stopped> 
      <Paused>Pausierend</Paused> 
      <Waiting>Erwartet</Waiting> 
      <Awaiting>Erwartet</Awaiting>
      <ComputingCRC32>Errechnen des CRC32</ComputingCRC32> 
      <SplittingIntoSegments>Auf Segmente aufteilen</SplittingIntoSegments> 
      <LoggingInToMirror>In den Mirror einloggen</LoggingInToMirror> 
      <LoggingIn>Einloggen</LoggingIn> 
      <GettingMails>Beziehen der Segment-Liste</GettingMails> 
      <Downloading>Beziehen</Downloading> 
      <ConnectingToSegment>Mit dem Segment verbinden</ConnectingToSegment> 
      <CheckingSegments>Überprüfen der Segmente</CheckingSegments> 
      <RedownloadingBadSegments>Erneutes herunterladen beschädigter Segmente</RedownloadingBadSegments> 
      <Connecting>Verbinden</Connecting> 
      <CheckingCRC32>Prüfen des CRC32-Wertes</CheckingCRC32> 
      <DownloadedWithErrors>Heruntergeladen (mit Fehlern)</DownloadedWithErrors> 
      <Downloaded>Herunterladen</Downloaded> 
      <RegisteringAccounts>Anlegen von Konten</RegisteringAccounts> 
      <Uploading>Senden</Uploading> 
      <Uploaded>Gesendet</Uploaded> 
      <Reuploading>Wieder senden</Reuploading> 
      <Reuploaded>Wieder gesendet</Reuploaded> 
    </Status>
    <Download>
      <AlreadyDownloadingCheckQuestion>You have already downloaded this file, but Ygoow can check if it's valid. Would you like to do that?</AlreadyDownloadingCheckQuestion>
      <FileIsCorrect>File is valid</FileIsCorrect>
      <FileIsIncorrectQuestion>File is invalid. Ygoow can try to fix it. Would you like to do that?</FileIsIncorrectQuestion>
      <AlreadyDownloading>Du ladest es bereits herunter!</AlreadyDownloading> 
    </Download>
    <Log>
      <AddedReuploadingTask>Sendeaufgabe hinzugefügt</AddedReuploadingTask> 
      <LoggingInError>Fehler beim Logging</LoggingInError> 
      <GetMailsError>Fehler beim Herunterladen der Segmente</GetMailsError> 
      <SegmentDoesntExistsOnMirror>Auf dem Konto %i2 (%s) fehlt das Segment %i</SegmentDoesntExistsOnMirror> 
      <GettingStreamAnswerError>Fehler im Antwort-Stream</GettingStreamAnswerError> 
      <StreamReadingError>Fehler beim Lesen des Streams</StreamReadingError> 
      <SplittingIntoSegmentsError>Fehler beim Aufsplitten auf Segmente</SplittingIntoSegmentsError> 
      <GettingTokenError>Fehler beim Herunterladen des Tokens</GettingTokenError> 
      <RegisteringError>Fehler bei der Registrierung</RegisteringError> 
      <FileHashed>Datei gehasht</FileHashed> 
      <FileDoesntExists>Die Datei %s existiert nicht</FileDoesntExists> 
      <SegmentsDirectoryDoesntExists>Segment-Katalog existiert nicht</SegmentsDirectoryDoesntExists> 
      <Save>Sichern</Save> 
      <Clear>Säubern</Clear> 
      <UploadAdded>Upload-Aufgabe hinzugefügt</UploadAdded> 
      <AddedDownloadTask>Download-Aufgabe hinzugefügt</AddedDownloadTask> 
      <CorruptSegments>Fehlerhafte Segmente</CorruptSegments>
      <DoneWithErrors>Fertiggestellt mit Fehlern</DoneWithErrors>
      <FileUploaded>Upload complete</FileUploaded>
      <RemoveLink>Remove link</RemoveLink>
    </Log>
    <Statistics>
      <All>Alle:</All> 
      <Active>Aktiv:</Active> 
      <InQueue>In der Warteschlange:</InQueue> 
      <Paused>Pausierend:</Paused> 
      <Finished>Fertiggestellt:</Finished> 
      <Stopped>Angehalten:</Stopped> 
    </Statistics>
    <Questions>
      <StoppingFile>Willst du die Datei %s anhalten?(Der bisherige Fortschritt geht verloren!)</StoppingFile> 
      <StoppingFileTitle>Bestätige das Anhalten der Datei</StoppingFileTitle> 
      <Exiting>Bist du sicher, dass du es verlassen möchtest?</Exiting> 
      <ExitingTitle>Bestätige das Schliessen des Programm</ExitingTitle> 
      <DeletingFile>Willst du die Datei %s löschen?</DeletingFile> 
      <DeletingFileTitle>Bestätige das Löschen der Datei</DeletingFileTitle> 
      <StoppingAllFiles>Willst du alle Datei anhalten? (Der bisherige Fortschritt geht verloren!)</StoppingAllFiles> 
      <StoppingAllFilesTitle>Bestätigen das Anhalten aller Dateien</StoppingAllFilesTitle> 
    </Questions>
    <Tooltips>
      <AddFile>Datei hinzufügen</AddFile> 
      <PauseFile>Datei anhalten</PauseFile> 
      <ResumeFile>Datei erneuern</ResumeFile> 
      <StopFile>Datei anhalten</StopFile> 
      <MoveFirst>An den Anfang der Warteschlange legen</MoveFirst> 
      <MoveLast>An das Ende der Warteschlange legen</MoveLast> 
      <MoveUp>Nach oben schieben</MoveUp> 
      <MoveDown>Nach unten schieben</MoveDown> 
    </Tooltips>
    <AccountsDatabase>
       <Title>Account-Datenbank</Title>
       <AccountsInDatabase>Accounts in der Datenbank</AccountsInDatabase>
       <CheckAccount>Account überprüfen</CheckAccount>
       <Close>Schließen</Close>
       <DeleteAll>Alle Account löschen</DeleteAll>
       <SaveSelectedToFile>Markierte in die Datei schreiben</SaveSelectedToFile>
       <CopySelectedToClipboard>Kopiere Markierte in den Zwischenspeicher</CopySelectedToClipboard>
       <ImportFromFile>Importiere aus Datei</ImportFromFile>
       <ImportFromClipboard>Importiere aus dem Zwischenspeicher</ImportFromClipboard>
       <Pick>Aussuchen</Pick>
       <ConfirmDelete>Bist du sicher, dass du diesen Account löschen möchtest?</ConfirmDelete>
       <ConfirmDeleteAllSelected>Bist du sicher, dass du alle markierten Accounts löschen möchtest?</ConfirmDeleteAllSelected>
       <ConfirmDeleteAll>Bist du sicher, dass du alle Account löschen möchtest?</ConfirmDeleteAll>
       <ConfirmDeleteTitle>Bestätige das Löschen</ConfirmDeleteTitle>
       <ConfirmChange>Bist du sicher, dass du diesen Account modifizieren möchtest?</ConfirmChange>
       <ConfirmChangeTitle>Bestätige die Änderung</ConfirmChangeTitle>
       <DeleteAferUsing>Lösche markierte Accounts nach der Benutzung</DeleteAferUsing>
    </AccountsDatabase>
    <Forward>
       <Title>Segment-Versender</Title>
       <Forward>Versende</Forward>
       <Cancel>Abbrechen</Cancel>
       <ConnectingToAccount>Mit den Accounts verbinden</ConnectingToAccount>
       <Connected>Verbunden</Connected>
       <Forwarding>Versenden</Forwarding>
       <ForwardFinished>Das Versenden ist erfolgt.</ForwardFinished>
       <TargetAccsHasBeenAddedToHashcode>Ziel-Accounts wurden dem Hashcode hinzugefügt</TargetAccsHasBeenAddedToHashcode>
       <AddAccsToHC>Möchtest du die Ziel-Accounts dem Hashcode hinzufügen?</AddAccsToHC>
       <AddAccsToHCTitle>Accounts hinzufügen?</AddAccsToHCTitle>
       <SourceAccount>Quell-Account:</SourceAccount>
       <OtherAccount>oder externer Account:</OtherAccount>
       <TargetAccounts>Ziel-Accounts</TargetAccounts>
       <AllSegments>Sende alle Segmente aus dem Account</AllSegments>
       <HashCodesSegments>Sende nur markierte Segmente aus dem Hashcode</HashCodesSegments>
       <MissingSegments>Sende nur benötigte Segmente aus dem Hashcode</MissingSegments>
       <EnterSourceAcc>Gebe Quell-Account an!</EnterSourceAcc>
       <AddTargetAccs>Add target accounts!</AddTargetAccs>
	   <ValidatingTargetAccounts>Validiere Ziel-Accounts</ValidatingTargetAccounts>
	   <NoSegmentsAndAccsEmpty>Weder die Datei-Segmente noch die zu teilende Datei wurden gefunden. Keine Konten sind gefüllt, um aus ihnen Segmente versenden zu können!</NoSegmentsAndAccsEmpty>
       <Delete>Löschen</Delete>
       <AndOr>und/oder:</AndOr>
       <SegmentsToForward>Zu versendende Segmente:</SegmentsToForward>
       <TargetAccount>Ziel-Konto</TargetAccount>
       <ResendTitle>Segmente-Zusender</ResendTitle>
       <SegmentsToResend>Zu versendende Segmente:</SegmentsToResend>
       <Resend>Schicke zu</Resend>
       <ResendMissingSegments>Sende nur die fehlenden Segmente zu</ResendMissingSegments>
       <ResendAllSegments>Sende alle Segmente zu</ResendAllSegments>
       <ResendHashCodesSegments>Sende nur die oben ausgewählten Segmente zu</ResendHashCodesSegments>
       <ResendOption>Sende zu</ResendOption>
       <ForwardOption>Weitersenden</ForwardOption>
       <Progress>Fortschritt:</Progress>
       <OverallProgress>Gesamter Fortschritt:</OverallProgress>
       <Left>Übrig geblieben:</Left>
       <Resending>Zusendung</Resending>
       <Of>aus</Of>
       <UploadingSegment>Versenden des Segments</UploadingSegment>
       <SegmentReuploaded>Segment gesendet</SegmentReuploaded>
       <ResendingFinished>Versenden fertiggestellt</ResendingFinished>
       <SelectAll>Alle auswählen</SelectAll>
       <DeselectAll>Auswahl aufheben</DeselectAll>
       <InvertSelection>Auswahl invertieren</InvertSelection>
       <FilePath>Datei:</FilePath>
       <SelectFile>Wähle Datei aus</SelectFile>
      <ThisHostDoesntSupportForwarding>This host doesn't support forwarding!</ThisHostDoesntSupportForwarding>
    </Forward>
    <Tips>
       <Title>Tipp des Tages</Title>
       <Next>Nächste</Next>
       <Previous>Vorhergehende</Previous>
       <ShowAtStartup>Bei Programmstart anzeigen</ShowAtStartup>
       <Close>Schließen</Close>
       <DidYouKnow>Weißt du?</DidYouKnow>
    </Tips>
	<HeadersTools>
      <Title>Coder/Decoder der Titelzeilen</Title>
      <Header>Titelzeile:</Header>
      <CRC32File>CRC32-Datei:</CRC32File>
      <CRC32Segment>CRC32-Segment:</CRC32Segment>
      <SegmentNumber>Segmenten-Nummer:</SegmentNumber>
      <Code>Codiere</Code>
      <Decode>Decodiere</Decode>
      <WrongData>Falsche Daten!</WrongData>
      <WrongHeader>Falsche Titelzeile!</WrongHeader>
      <SelectAndCompute>Wähle Datei aus und berechne</SelectAndCompute>
      <Encoder>Encoder</Encoder>
      <Decoder>Decoder</Decoder>
    </HeadersTools>
    <UploadAccountsTemplates>
      <Title>Schemes</Title>
      <UploadAccountsSchemes>Upload accounts schemes</UploadAccountsSchemes>
      <UploadHelpAccountsSchemes>Additional (only for forward) upload accounts schemes</UploadHelpAccountsSchemes>
      <Scheme>Scheme:</Scheme>
      <Name>Name:</Name>
      <SetAsDefault>Set as default</SetAsDefault>
      <RegisterAccounts>Register accounts</RegisterAccounts>
      <RandomizeFromDatabase>Randomize from database</RandomizeFromDatabase>
      <DeleteFromDatabase>Delete from database after using</DeleteFromDatabase>
      <ApplyToFiles>Apply to files:</ApplyToFiles>
      <OfSize>Size is:</OfSize>
      <GreaterThan>Greater than:</GreaterThan>
      <LessThan>Less than:</LessThan>
      <ContainsInFilename>Filename contains (eg. "movie;game;music"):</ContainsInFilename>
      <OfExtensions>Exstensions are (eg. ".avi;.rar;.wmv"):</OfExtensions>
	  <DelSchemeQuestion>Do you really want to delete scheme "%s"?</DelSchemeQuestion>
      <DelSchemeTitle>Confirm deletion</DelSchemeTitle>
      <NewScheme>New scheme</NewScheme>
	  <Register>Register</Register>
      <GetFromDatabase>Get from database</GetFromDatabase>
      <AndDeleteThemFromIt>and delete them from it</AndDeleteThemFromIt>
    </UploadAccountsTemplates>
    </LanguageValues>
</YgoowLanguage>